@charset "utf-8";
@import url("base.css");
.page-kv { background: url(/images/pilates/kv-price.jpg) no-repeat 50% 50% / cover;}
@media (max-width: 641px) {
	.page-kv { background: url(/images/pilates/kv-price@sp.jpg) no-repeat 50% 50% / cover;}
}


#plan .inner-sct { padding: 100px 0 0;}
#plan .first-plan { width: 88%; max-width: 1000px; margin: 0 auto 40px;}
#plan .first-plan .table { display: table; width: 100%; background: #e6edec; border-radius: 20px;}
#plan .first-plan .tit,
#plan .first-plan .txt { display: table-cell; vertical-align: middle;}
#plan .first-plan .tit { width: 40%; border-right: solid 2px #fff;}
#plan .first-plan .txt { width: 60%; padding: 60px 20px 50px; text-align: center;}
#plan .first-plan .tit h3 { font-size: 26px; font-weight: 400; letter-spacing: 0.08rem; line-height: 1.4; text-align: center;}
#plan .first-plan .tit h3 span { display: block; color: #80A3A2; font-size: 18px;}
#plan .first-plan .txt dl { display: table; width: 90%; max-width: 420px; margin: 0 auto 40px;}
#plan .first-plan .txt dl dt,
#plan .first-plan .txt dl dd { display: table-cell; vertical-align: middle; color: #BB6662; font-weight: 700; text-align: left;}
#plan .first-plan .txt dl dt { width: 180px; font-size: 18px; }
#plan .first-plan .txt dl dd { position: relative; width: auto; padding-left: 50px;}
#plan .first-plan .txt dl dd:before { content: ''; display: block; width: 0px; height: 0px; border: solid 20px transparent; border-left: solid 20px #ddb2b0; border-right: 0px;
 position: absolute; left: 0; top: 50%; transform: translate(0,-50%);
}
#plan .first-plan .txt dl dt span { display: block; font-size: 30px; font-weight: 700;}
#plan .first-plan .txt dl dd { font-size: 48px;}
#plan .first-plan .txt dl dd em { padding-left: 6px; font-size: 82px; line-height: 1;}

#plan .first-plan .txt ul { display: inline-block; text-align: left;}
#plan .first-plan .txt ul li { color: #776F6B; font-size: 14px;}
@media (max-width: 801px) {
	#plan .inner-sct { padding: 80px 0 40px;}
	#plan .first-plan { margin: 0 auto 80px;}
	#plan .first-plan .tit,
	#plan .first-plan .txt { display: block;}
	#plan .first-plan .tit { width: 100%; padding: 30px 0 20px; border-right: 0px; border-bottom: solid 2px #fff;}
	#plan .first-plan .txt { width: 100%; padding: 30px 20px;}
	#plan .first-plan .txt dl { max-width: 320px; margin-bottom: 20px;}
}
@media (max-width: 481px) {
	#plan .inner-sct { padding: 40px 0px;}
	#plan .first-plan .tit { padding: 20px 0 16px;}
	#plan .first-plan .tit h3 { font-size: 20px;}
	#plan .first-plan .txt { padding: 20px;}
	#plan .first-plan .txt dl { width: 100%; max-width: 100%; margin-bottom: 20px;}
	#plan .first-plan .txt dl dt,
	#plan .first-plan .txt dl dd { display: block; text-align: center;}
	#plan .first-plan .txt dl dt { width: 100%; margin-bottom: 10px;}
	#plan .first-plan .txt dl dd { width: 100%; padding: 30px 0 0; font-size: 36px;}
	#plan .first-plan .txt dl dd:before { border: solid 20px transparent; border-top: solid 20px #ddb2b0; border-bottom: 0px;
 left: 50%; top: 0%; transform: translate(-50%,0);
}
	#plan .first-plan .txt ul li { font-size: 12px;}
}


#plan .bloc { padding: 60px 0;}
#plan .ctn { width: 90%; max-width: 1000px; margin: 0 auto;}
@media (max-width: 481px) {
	#plan .bloc { padding: 12px 0;}
}

#plan .flex-3 { display: flex; justify-content: space-between; }
#plan .tit { position: relative; margin-bottom: 30px;}
#plan .tit h4 { position: relative; color: #344446; font-size: 25px; font-weight: 700; line-height: 1; text-align: center;}
#plan .tit h4:after { content: ''; display: block; width: 100%; height: 2px; background: #344446; position: absolute; left: 0; top: 50%;}
#plan .tit h4 span { position: relative; display: inline-block; padding: 0 18px; background: #fff; z-index: 2;}
#plan .box { width: 32%;}
#plan .box .inner { background: #F1F0F0; border-radius: 15px; overflow: hidden;}
#plan .box .box-tit { padding: 25px 0 12px; background: #80A3A2;}
#plan .box .box-tit.p1 { background: #344446}
#plan .box .box-tit p { color: #fff; letter-spacing: 0.08rem; text-align: center;}
#plan .box .box-tit p span { display: block;}
#plan .box .box-tit p span.jp { font-size: 21px; font-weight: 700;}
#plan .box .box-tit p span.eng{ font-size: 14px; font-weight: 300;}
#plan .box .box-ctn { min-height: 280px; padding: 30px 0 0;}
#plan .box .box-ctn dl { margin-bottom: 40px; text-align: center;}
#plan .box .box-ctn dl dt,
#plan .box .box-ctn dl dd { letter-spacing: 0.08rem;}
#plan .box .box-ctn dl dt { margin-bottom: 8px;}
#plan .box .box-ctn dl dt span { display: inline-block; padding: 5px 15px; border: solid 1px #A0A0A0; border-radius: 50px; font-size: 14px; line-height: 1;}
#plan .box .box-ctn dl dd {}
#plan .box .box-ctn dl dd span { display: block; }
#plan .box .box-ctn dl dd span.price { font-size: 35px; font-weight: 700;}
#plan .box .box-ctn dl dd span.tax { font-size: 14px;}
#plan .box .box-ctn ul { width: 92%; max-width: 260px; margin: 0 auto;}
#plan .box .box-ctn ul li { position: relative; padding: 5px; padding-left: 20px; font-size: 15px;}
#plan .box .box-ctn ul li::before { content: ''; display: block; width: 14px; height: 14px;
 position: absolute; left: 0; top: 10px;
 background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M20,1.79c0,.98-.44,1.94-1.33,2.87l-.14.14-7.77,8.18c-1.65,1.73-3.06,3.08-4.22,4.02-1.16.95-1.98,1.42-2.46,1.42-.5,0-1.13-.24-1.87-.71-.75-.47-1.23-.96-1.45-1.46-.18-.42-.36-1.31-.52-2.66-.16-1.36-.24-2.83-.24-4.41,0-.86.36-1.66,1.08-2.39.72-.73,1.52-1.1,2.39-1.1s1.32.76,1.48,2.27c.02.18.03.31.04.39.13,1.16.29,1.98.47,2.44.18.46.41.69.72.69.13,0,.36-.14.7-.41.34-.27.75-.64,1.23-1.11l7.98-7.91c.67-.67,1.27-1.18,1.8-1.52.53-.34.98-.51,1.35-.51.28,0,.47.11.59.31.12.21.18.56.18,1.06v.42Z" fill="%2380a3a2"/></svg>');
 background-size: 100% auto; background-repeat: no-repeat; background-position: 50% 50%;
}
@media (max-width: 801px) {
	#plan .flex-3 { display: block;}
	#plan .box { width: 100%; max-width: 450px; margin: 0 auto; padding: 12px 0;}
	#plan .btn-more { padding-top: 12px;}
}
@media (max-width: 641px) {
	#plan .box .box-ctn { min-height: auto; padding: 20px 0;}
	#plan .box .box-ctn dl { margin-bottom: 20px;}
}
@media (max-width: 481px) {
	#plan .tit { margin-bottom: 12px;}
	#plan .tit h4 { font-size: 16px;}
	#plan .box .box-tit { padding: 20px 0 12px;}
	#plan .box .box-tit p span.jp { font-size: 18px;}
	#plan .box .box-tit p span.eng{ font-size: 12px;}
	#plan .box .box-ctn dl { margin-bottom: 12px;}
	#plan .box .box-ctn dl dt span { font-size: 12px;}
	#plan .box .box-ctn dl dd span.price { font-size: 30px;}
	#plan .box .box-ctn dl dd span.tax { font-size: 13px;}
	#plan .box .box-ctn ul { max-width: 230px;}
	#plan .box .box-ctn ul li { padding: 2px; padding-left: 18px; font-size: 14px;}
	#plan .box .box-ctn ul li::before { width: 12px; height: 12px; top: 8px;}
}



#plan .note { width: 88%; max-width: 1000px; margin: 0 auto 20px;}
#plan .note ul li { font-size: 14px;}
#plan .note ul li span.line { display: inline-block; padding: 0 0 2px; border-bottom: dashed 2px #BB6662; color: #BB6662; font-weight: 700;}
#plan .note ul li br.sp { display: none;}


#plan .ex-1 { width: 88%; max-width: 1000px; margin: 0 auto 80px;/* padding: 0 6px; border: solid 1px #000;*/}
#plan .ex-1 .inner { padding: 20px 0;/* padding: 50px 60px; border-left: solid 1px #000; border-right: solid 1px #000;*/}
#plan .ex-1 p { font-size: 14px; line-height: 1.8;}

#plan .ex-2 { width: 88%; max-width: 1000px; margin: 0 auto 80px; padding: 0 6px; border: solid 1px #000;}
#plan .ex-2 .inner { padding: 50px 60px; border-left: solid 1px #000; border-right: solid 1px #000;}
#plan .ex-2 dl { margin-bottom: 30px;}
#plan .ex-2 dl dt {}
#plan .ex-2 dl dt span { display: block;}
#plan .ex-2 dl dd { line-height: 1.8;}
#plan .ex-2 dl dd span { display: inline-block; padding-right: 1em;}
#plan .ex-2 dl dd span em { display: inline-block; padding-right: 1em; font-weight: 700;}
#plan .ex-2 ul li { line-height: 1.8;}
#plan .ex-2 ul li::before { content: '※';}
#plan .ex-2 ul li span { color: #BB6662; font-weight: 700;}
@media (max-width: 641px) {
	#plan .ex-2 { margin-bottom: 60px;}
	#plan .ex-2 .inner { padding: 40px;}
}
@media (max-width: 481px) {
	#plan .ex-2 { margin-bottom: 40px;}
	#plan .ex-2 .inner { padding: 20px;}
	#plan .ex-2 dl dt { font-size: 14px;}
	#plan .ex-2 dl dt span { display: inline;}
	#plan .ex-2 dl dd { font-size: 14px;}
	#plan .ex-2 dl dd span { display: block;}
	#plan .ex-2 ul li { font-size: 12px;}
}


#plan .need { width: 88%; max-width: 1000px; margin: 0 auto 40px;}
#plan .need h4 { margin-bottom: 20px; font-size: 17px;}
#plan .need h4 span { display: inline-block; padding: 4px; border-bottom: solid 2px #000;}
#plan .need ol { font-size: 0; }
#plan .need ol li { display: inline-block; margin-right: 20px; font-size: 14px; font-weight: 700;}
#plan .need ol li:last-child { margin-right: 0px;}
#plan .need ul.kome { margin-bottom: 40px; padding-left: 1.5em;}
#plan .need ul.kome li { position: relative; padding: 2px 0; padding-left: 1.2em; font-size: 14px;}
#plan .need ul.kome li:before { content: '※'; position: absolute; left: 0;}
#plan .need .pay { width: 100%; max-width: 560px; margin: 0 auto;}
#plan .need .pay picture { display: block; width: 100%; max-width: 560px; margin: 0 auto; text-align: center;}
#plan .need .pay picture img { width: 100%; max-width: 560px;}
#plan .need .pay p { font-size: 12px; text-align: right;}
@media (max-width: 481px) {
	#plan .need ul.kome { margin-bottom: 20px; padding-top: 8px; padding-left: 0em;}
	#plan .need ul.kome li { font-size: 12px;}
	#plan .need .pay p { font-size: 10px;}
}


#plan .value .inner { width: 92%; max-width: 1000px; margin: 0 auto; padding: 40px 0;}
#plan .value .tips { margin-bottom: 30px; padding: 20px; border: solid 2px #BB6662; border-radius: 50px;}
#plan .value .tips h4 { color: #BB6662; font-size: 22px; letter-spacing: 0.08rem; line-height: 1.4; text-align: center;}
#plan .value .ctn-flex { position: relative; display: flex; justify-content: space-between; width: 100%; padding: 30px 0;}
#plan .value .ctn-flex:after { content: ''; display: block; width: 2px; height: 100%; background: #BB6662;
 position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%) rotate(15deg);
}
#plan .value .box { width: 50%;}
#plan .value .box dl { display: table; width: 100%;}
#plan .value .box dl dt,
#plan .value .box dl dd { display: table-cell; vertical-align: middle; color: #BB6662; text-align: center;}
#plan .value .box dl dt { width: 60%; font-size: 14px; line-height: 1.4;}
#plan .value .box dl dd { position: relative; width: 40%;}
#plan .value .box dl dd:before { content: ''; display: block; width: 0px; height: 0px; border: solid 20px transparent; border-left: solid 20px #ddb2b0; border-right: 0px;
 position: absolute; left: 0; top: 50%; transform: translate(0,-50%);
}
#plan .value .box dl dt span { display: block; font-size: 30px; font-weight: 700;}
#plan .value .box dl dd span { font-size: 48px; font-weight: 700;}
#plan .value .box dl dd span em { display: inline-block; padding-left: 6px; font-size: 82px; line-height: 1;}
#plan .value .note ul { text-align: right;}
@media (max-width: 801px) {
	#plan .value .tips { margin-bottom: 0px; padding: 12px 0;}
	#plan .value .ctn-flex { padding: 20px 0;}
	#plan .value .ctn-flex:after { content: none;}
	#plan .value .box dl { display: block;}
	#plan .value .box dl dt,
	#plan .value .box dl dd { display: block; }
	#plan .value .box dl dt { width: 100%; margin-bottom: 12px; font-size: 12px;}
	#plan .value .box dl dt span { font-size: 24px;}
	#plan .value .box dl dd { position: relative; width: 100%; padding-top: 30px;}
	#plan .value .box dl dd:before { border: solid 20px transparent; border-top: solid 20px #ddb2b0; border-bottom: 0px; left: 50%; top: 0%; transform: translate(-50%,0);}
}
@media (max-width: 481px) {
	#plan .value .tips h4 { font-size: 18px; font-weight: 700;}
}


#trial .inner-sct { padding: 100px 0;}
#trial .outer { margin-bottom: 90px;}